
/* Class = "NSWindow"; title = "SMARTReporter Welcome Assistant"; ObjectID = "1"; */
"1.title" = "Assistant SMARTReporter";

/* Class = "NSTextFieldCell"; title = "Welcome to SMARTReporter 3"; ObjectID = "10"; */
"10.title" = "Bienvenue dans SMARTReporter 3";

/* Class = "NSTextFieldCell"; title = "Thank you for buying SMARTReporter 3! Please take a moment to setup some important preferences before using SMARTReporter."; ObjectID = "12"; */
"12.title" = "Merci de votre achat de SMARTReporter 3 ! S’il vous plaît, prendre un moment pour configurer certaines préférences importantes avant d’utiliser SMARTReporter.";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "15"; */
"15.title" = "Lancer SMARTReporter avec la session :";

/* Class = "NSTextFieldCell"; title = "Auto-start"; ObjectID = "16"; */
"16.title" = "Démarrage automatique";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "20"; */
"20.title" = "Oui";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "21"; */
"21.title" = "Non";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be running all time to be able to protect your Mac by predicting disk failures. It is recommended you turn on the auto-start feature."; ObjectID = "24"; */
"24.title" = "SMARTReporter doit fonctionner tout le temps pour être en mesure de protéger votre Mac en prédisant des pannes de disque. Il est recommandé que vous activez la fonction de démarrage automatique.";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "31"; */
"31.title" = "Oui";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "32"; */
"32.title" = "Non";

/* Class = "NSTextFieldCell"; title = "Display in Menubar instead of the Dock:"; ObjectID = "34"; */
"34.title" = "Afficher dans la barre de menus au lieu du Dock :";

/* Class = "NSTextFieldCell"; title = "User-interface"; ObjectID = "35"; */
"35.title" = "Interface utilisateur";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be configured just once, but running all the time. You can opt to display SMARTReporter in the Menubar instead of in the Dock, to save precious Dock space that else would be wasted."; ObjectID = "36"; */
"36.title" = "SMARTReporter doit être configuré qu’une seule fois, mais fonctionne tout le temps. Vous pouvez choisir de l’afficher dans la barre de menus au lieu du Dock pour économiser l’espace précieux qui serait autrement perdu.";

/* Class = "NSButtonCell"; title = "Finish Setup"; ObjectID = "38"; */
"38.title" = "Terminer la configuration";

/* Class = "NSTextFieldCell"; title = "You can now start using SMARTReporter. The preferences window will be automatically opened now, where you can do further setup. Your Mac should be protected fine with the default settings already."; ObjectID = "40"; */
"40.title" = "Vous pouvez maintenant commencer à utiliser SMARTReporter. La fenêtre des préférences sera automatiquement ouverte maintenant, où vous pouvez faire plus de réglages. Votre Mac est protégé correctement avec les réglages par défaut déjà.";

/* Class = "NSButtonCell"; title = "Cancel Setup"; ObjectID = "42"; */
"42.title" = "Annuler la configuration";

/* Class = "NSTextFieldCell"; title = "Warning: it is recommended to turn on the auto-start option"; ObjectID = "46"; */
"46.title" = "Attention : il est recommandé d’activer l’option de démarrage automatique";